alias|0|f_profilename|fprofilename| STTA key | | STTA |1| checked in input for duplicates |
name|1|f_descrip|fdescrip|STTA title||STTA||Title in STTA selections|
hostusername|2|f_hostusername|fhostusername|alias key  for hostuser list||STTA|1|alias key in host user file (hostuser_list)|
hostname|3|f_hostname|fhostname|TTA Cache credentials target||STTA - TTA ||alias key in hosts file|
grphost|4|f_usergrphosts|fusergrphosts|TTA Cache credentials target||STTA - TTA ||alias key in group-hosts files|
username|5|f_username|fusername|TTA user login name||STTA - TTA ||used to build TTA passw cache|
ou|6|f_userou|fuserou|TTA Cache credentials target||STTA - TTA ||alias key in organizations file (ou_list)|
